<!doctype html>
<html>
    @@include('./template/_head.html')
    <body>
        <form id="form1" runat="server">
        @@include('./template/_header.html')
        
        <div class="innerWrap">
            <h2 class="pageGrayTitle">修改會員資料</h2>

            <div class="orderdata">
                <h6 class="data_title mij-icon">基本資料</h6>
                <div class="data_input memberAcc">
                    <label>會員帳號</label>
                    <span>eee555@gmail.com</span>
                </div>
                <div class="data_input name">
                    <label>姓名</label>
                    <input type="text" name="">
                    <span class="genderbox">
                        <input type="radio" name="">
                        <label>小姐</label>
                        <input type="radio" name="">
                        <label>先生</label>
                    </span>
                </div>  
                <div class="data_input birth">
                    <label>生日</label>
                    <div class="birthYear">
                        <select>
                            <option>1970</option>
                            <option>1971</option>
                            <option>1972</option>
                            <option>1973</option>
                        </select>
                    </div>
                    <div class="birthMonth">
                        <select>
                            <option>1月</option>
                            <option>2月</option>
                            <option>3月</option>
                        </select>
                    </div>
                    <div class="birthDay">
                        <select>
                            <option>1日</option>
                            <option>2日</option>
                        </select>
                    </div>
                </div>

                <div class="data_input">
                    <label>手機號碼</label>
                    <input type="tel" name="">
                </div>

                <div class="data_input address clearfix">
                    <label>收件地址</label>
                    <div id="ContentPlaceHolder1_UpdatePanel1">
    
                        <div class="selectWrap">
                            <select name="ctl00$ContentPlaceHolder1$ddlCity" onchange="javascript:setTimeout('__doPostBack(\'ctl00$ContentPlaceHolder1$ddlCity\',\'\')', 0)" id="ContentPlaceHolder1_ddlCity">
                                <option value="">縣市</option>
                                <option value="01">基隆市</option>
                                <option value="02">台北市</option>
                                <option value="03">新北市</option>
                                <option selected="selected" value="04">桃園市</option>
                                <option value="05">新竹市</option>
                                <option value="06">新竹縣</option>
                                <option value="07">苗栗縣</option>
                                <option value="08">台中市</option>
                                <option value="10">彰化縣</option>
                                <option value="11">南投縣</option>
                                <option value="12">雲林縣</option>
                                <option value="13">嘉義市</option>
                                <option value="14">嘉義縣</option>
                                <option value="15">台南市</option>
                                <option value="17">高雄市</option>
                                <option value="19">屏東縣</option>
                                <option value="20">台東縣</option>
                                <option value="21">花蓮縣</option>
                                <option value="22">宜蘭縣</option>
                                <option value="23">澎湖縣</option>
                                <option value="24">金門縣</option>
                                <option value="25">連江縣</option>
                                <option value="26">海外</option>

                            </select>
                        </div>
                        <div class="selectWrap">
                            <select name="ctl00$ContentPlaceHolder1$ddlArea" id="ContentPlaceHolder1_ddlArea">
                                <option value="">區域</option>
                                <option value="0401">八德區</option>
                                <option value="0402">大溪區</option>
                                <option value="0403">大園區</option>
                                <option value="0404">中壢區</option>
                                <option value="0405">平鎮區</option>
                                <option selected="selected" value="0406">桃園區</option>
                                <option value="0407">復興區</option>
                                <option value="0408">新屋區</option>
                                <option value="0409">楊梅區</option>
                                <option value="0410">龍潭區</option>
                                <option value="0411">龜山區</option>
                                <option value="0412">蘆竹區</option>
                                <option value="0413">觀音區</option>

                            </select>
                        </div>
                        <span id="ContentPlaceHolder1_rfvCity" class="redTxt" style="display:none;">請務必選擇縣市!</span>
                        <span id="ContentPlaceHolder1_rfvArea" class="redTxt" style="display:none;">請務必選擇區域!</span>
                                            
                    </div>
                    <input name="ctl00$ContentPlaceHolder1$txtAddr" type="text" value="Aaa啊" id="ContentPlaceHolder1_txtAddr" class="txtAddr" placeholder="預設收件地址">
                </div>


                <!-- <div class="data_input">
                    <label>發票載具</label>
                    <a href="#" class="invoiceAccountBtn">進行歸戶</a>
                </div> -->

                <label class="regist_newsletter">
                    <input type="checkbox" name="">
                    我願意收到Mijily電子報
                </label>

                <div class="btnWrap">
                    <input type="submit" name="ctl00$ContentPlaceHolder1$btnModify" value="送出" onclick="javascript:WebForm_DoPostBackWithOptions(new WebForm_PostBackOptions(&quot;ctl00$ContentPlaceHolder1$btnModify&quot;, &quot;&quot;, true, &quot;validModify&quot;, &quot;&quot;, false, false))" id="ContentPlaceHolder1_btnModify" class="btnWrap_btn mainBtn">
                    <a href="Default.aspx" class="btnWrap_btn">取消</a>
                </div>

            </div><!-- end orderdata -->


            <div class="orderdata">

                <h6 class="data_title mij-icon">隱私權限</h6>
                <div class="data_input">
                    <label>原本密碼</label>
                    <input type="password" name="" placeholder="請輸入6-20碼英數字">
                </div>

                <div class="data_input">
                    <label>密碼變更</label>
                    <input type="password" name="" placeholder="請輸入6-20碼英數字">
                </div>

                <div class="data_input">
                    <label>密碼確認</label>
                    <input type="password" name="" placeholder="請再次輸入6-20碼英數字">
                </div>

            </div><!-- end orderdata -->



            <div class="btnWrap">
                <input type="submit" name="" class="btnWrap_btn mainBtn" value="送出">
                <a href="#" class="btnWrap_btn">取消</a>
            </div>


        </div>

        
        <div class="pageCover"></div>
        
        
        @@include('./template/_footer.html')
        </form>
    </body>
</html>